<!DOCTYPE html>
<html lang="cs">

<head>
  <!-- Specifikování mobilních zařízení  -->
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
  <!-- Ikonka stránky -->
  <link rel="shortcut icon" href="./public/fav.png" />
  <!-- Autor -->
  <meta name="author" content="Romana Kittnerová" />
  <!-- Popis -->
  <meta name="description" content="" />
  <!-- Charset -->
  <meta charset="UTF-8" />
  <!-- Titulek -->
  <title>RomankaStranky</title>
  <!-- GOOGLE FONTS -->
  <link href="https://fonts.googleapis.com/css?family=Oswald:300,500,600|Roboto:400,700" rel="stylesheet" />
  <!-- FONT AWESOME -->
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css"
    integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous" />
  <!-- CSS -->
  <link rel="stylesheet" href="./src/css/main.css" />
</head>

<body>
  <header>
    <h1>PSY<span>CHO</span>LO<span>GIE</span><br />BA<span>REV</span></h1>
    <p>
      Pokud se snažíme prodat produkt, nebo vyzdvihnout image firmy, potřebujeme se co nejlépe (avšak většinou ne
      nejvíce) odlišit. O to by se měla postarat hlavně vizuální stránka předmětu (tedy její vzhled) která je prvním a
      často nejdůležitějším vlivem na volbě zákazníka.
    </p>
    <button class="readmore"><span>VÍCE</span></button>
  </header>
  <nav>
    <a>@logo stránky</a>
    <div class="menu">
      <i class="menu-icon fas fa-bars"></i>
      <ul>
        <li><a href="">DOMŮ</a></li>
        <li><a href="">ÚVOD</a></li>
        <li><a href="">SKLÁDÁNÍ BAREV</a></li>
        <li><a href="">VÝZNAM BAREV</a></li>
        <li><a href="">BAREVNÉ KOMBINACE</a></li>
        <li><a href="">ZNÁMÉ KOMBINACE</a></li>
        <li><a href="">APLIKACE A ODKAZY</a></li>
        <li><a href="">PŘIHLÁŠENÍ</a></li>
        <li><a href="">REGISTRACE</a></li>
        <li><a href="">PŘIDAT ČLÁNEK</a></li>
        <span>
          <p>ČLÁNKY</p>
        </span>
        <li><a href="">ČLÁNEK</a></li>
        <li><a href="">ČLÁNEK</a></li>
        <li><a href="">ČLÁNEK</a></li>
        <li><a href="">ČLÁNEK</a></li>
      </ul>
    </div>
  </nav>
  <footer>
    <p>
      Copyright &copy;
      <script>
        document.write(new Date().getFullYear());
      </script>
      | Made with ❤︎ by <a>Romana Kittnerová</a>
    </p>
  </footer>
</body>
<html>

</html>

</html>